Subject: Re: Corporate Filing Services
From: "LLPS -Michael B" <[email-masked]>
To: "Steve Fata" <[email-masked]>
Date: Thu, 17 May 2012 10:16:52 -0400

Hey Steve.
Shouldn't be a  problem.  I will need to get more information on all of this so I can answer the questions accurately.  I spoke with Joey Sheets yesterday briefly but I will need additional help, at least initially.  Let me know if you have some time that we can sit down and talk about it.
Thank you,
Michael B
LLPS

From: Steve Fata 
Sent: Wednesday, May 16, 2012 4:01 PM
To: Mike bishop 
Subject: Corporate Filing Services

Hi Mike,

I have forwarded you some messages from the corporate filing email address. Please check this account regularly now and respond to the emails. The log in information for the account is, [email-masked] and the password is wordpass123.

Thanks,

Steve Fata
517-204-3449